## liblunar 2.0.1

=== debian/changelog ===
liblunar (2.0.1-3) unstable; urgency=medium

  * New maintainer (Closes: #841812).
  * Bump compat to 10.
  * Bump Standards-Version to 3.9.8.
  * Migrate liblunar-1-0-dbg to dbgsym.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 01 Nov 2016 18:32:06 +0800

liblunar (2.0.1-2) unstable; urgency=low

  * debian/control:
    - change maintainer's email.
    - bump standards version to 3.8.1
    - change section of liblunar-1-0-dbg to debug
    - add python-support (>= 1.0) to build depends and depends of python-lunar
      (Closes: #524854)

 -- LI Daobing <lidaobing@debian.org>  Tue, 21 Apr 2009 19:23:11 +0800

liblunar (2.0.1-1) unstable; urgency=low

  * new upstream release.
  * bump debhelper to version 7:
    - debian/compat: updated.
    - debian/control: change build-depends version.
    - debian/rules: rewrite for debhelper 7.
    - debian/clean: added.
  * no longer build depends on cdbs, remove from debian/control.
  * all patches have been merged by upstream:
    - debian/patches/*: removed.
    - debian/control: removed dpatch from build depends.
  * debian/python-lunar.install: updated. 

 -- LI Daobing <lidaobing@gmail.com>  Fri, 27 Mar 2009 21:51:36 +0800

liblunar (1.0.1-2) unstable; urgency=low

  * Sync with Ubuntu.
  * debian/patches/03_sprintf.dpatch: fix undefined sprintf behavior bug.
  * debian/patches/00list: updated.
  * debian/control: add ${misc:Depends} to depends, fix
    debhelper-but-no-misc-depends 

 -- LI Daobing <lidaobing@gmail.com>  Sun, 04 Jan 2009 21:03:50 +0800

liblunar (1.0.1-1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable (LP: #296398), Ubuntu remaining changes:
    - Added debian/patches/02_libtool_path.dpatch to fix libtool
      issue, fixes FTBFS.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 15 Dec 2008 16:50:53 +0100

liblunar (1.0.1-1) unstable; urgency=low

  * new upstream release. 
  * debian/liblunar-1-0.symbols: 1 symbol added, 1 symbol removed. 

 -- LI Daobing <lidaobing@gmail.com>  Sun, 10 Aug 2008 14:26:09 +0800

liblunar (1.0.0-2) UNRELEASED; urgency=low

  * debian/control: 
    - fix Vcs-*.
    - bump standards version to 3.8.0, no change needed.
    - add automake to build depends (LP: 248579).
    - add DMUA field.
  * debian/liblunar-1-0.symbols: added. 
  * debian/copyright: updated copyright format. 

 -- LI Daobing <lidaobing@gmail.com>  Tue, 22 Jul 2008 23:27:51 +0800

liblunar (1.0.0-1ubuntu3) jaunty; urgency=low

  * Use the system libtool, as ./libtool is not in the tree with newer libtool
    releases. If libtool isn't there then python is not detected, the
    python parts are not built and the package fails to build while trying
    to install them.

 -- James Westby <james.westby@canonical.com>  Fri, 28 Nov 2008 23:37:00 +0000

liblunar (1.0.0-1ubuntu2) intrepid; urgency=low

  * debian/control:
   - autoconf is listed twice in Build-Depends, fixed (LP: #256866).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 11 Aug 2008 12:08:03 +0200

liblunar (1.0.0-1ubuntu1) intrepid; urgency=low

  [ Michael Casadevall ]
  * Adds proper build-deps automake and autoconf to resolve FTBFS (LP: 248579) 
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

  [ Emanuele Gentili ]
  * debian/control:
   + Update standards version.

 -- Michael Casadevall <sonicmctails@gmail.com>  Tue, 15 Jul 2008 04:49:34 +0200

liblunar (1.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #464250)

 -- LI Daobing <lidaobing@gmail.com>  Thu, 24 Apr 2008 22:24:55 +0800
