=== debian/control ===
Source: liblunar
Priority: optional
Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 10),
               autotools-dev,
               gtk-doc-tools,
               intltool,
               libglib2.0-dev,
               libgtk2.0-dev,
               libgtksourceview2.0-dev,
               pkg-config,
               python-gtk2-dev,
               python-gtksourceview2,
Standards-Version: 3.9.8
Section: libs
Homepage: http://code.google.com/p/liblunar
Vcs-Browser: https://anonscm.debian.org/git/chinese/liblunar.git
Vcs-Git: https://anonscm.debian.org/git/chinese/liblunar.git

Package: liblunar-1-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         liblunar-1-0 (= ${binary:Version})
Description: Development files for the Chinese Lunar library
 This library provide a struct to covert between Chinese lunar calendar
 and Gregorian calendar.
 .
 It also provide a GTK+ Widget which can display Chinese lunar calendar.
 .
 This package is needed to compile programs against liblunar-1-0, as
 only it includes the header files and static libraries (optionally)
 needed for compiling.

Package: liblunar-1-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Chinese Lunar library
 This library provide a struct to covert between Chinese lunar calendar
 and Gregorian calendar.
 .
 It also provide a GTK+ Widget which can display Chinese lunar calendar.
 .
 This package contains the shared libraries.

Package: liblunar-1-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Documentation for the Chinese Lunar library
 This library provide a struct to covert between Chinese lunar calendar
 and Gregorian calendar.
 .
 It also provide a GTK+ Widget which can display Chinese lunar calendar.
 .
 This package contains the HTML documentation for the Chinese lunar
 library in /usr/share/doc/liblunar-1-doc/.

Package: python-lunar
Section: python
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${misc:Python},
Description: Python bindings for the Chinese Lunar library
 This library provide a struct to covert between Chinese lunar calendar
 and Gregorian calendar.
 .
 It also provide a GTK+ Widget which can display Chinese lunar calendar.
 .
 This package contains Python module `lunar'.
