=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

%:
	dh $@ \
		--fail-missing \
		--exclude=liblunar-1.a \
		--exclude=liblunar-1.la \
		--exclude=lunar.a \
		--exclude=lunar.la \
		$(NULL)
