=== debian/watch ===
version=3
http://code.google.com/p/liblunar/downloads/list \
http://liblunar.googlecode.com/files/liblunar-(.*)\.tar\.gz
